<?php

/**
 * Home layouts section
 */
Kirki::add_section('home_layouts', array(
	'title'          => esc_attr__('Home Layouts', 'stencil-pro'),
	'priority'       => 15,
	'panel'          => 'appearance'
));

/**
 * Home layouts
 */
Kirki::add_field('stencil_options', [
	'type'        => 'radio',
	'settings'    => 'home_layout',
	'label'       => esc_html__('Layouts', 'stencil-pro'),
	'section'     => 'home_layouts',
	'default'     => 'list',
	'choices'     => [
		'list'     => esc_html__('List', 'stencil-pro'),
		'grid'     => esc_html__('Grid', 'stencil-pro'),
		'standard' => esc_html__('Standard', 'stencil-pro')
	],
]);
