<?php

/**
 * The template for displaying 404 pages (not found)
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package Stencil Pro
 */

get_header();
?>

<div class="content__container">
    <div class="content__row">
        <main class="content__main content__main-grid">

            <section class="content__not-found">
                <header class="page-header">
                    <h1 class="page-title"><?php esc_html_e('Oops! That page can&rsquo;t be found.', 'stencil-pro'); ?></h1>
                </header><!-- .page-header -->

                <div class="page-content">
                    <p><?php esc_html_e('It looks like nothing was found at this location. Maybe try one of the links below or a search?', 'stencil-pro'); ?></p>

                    <?php get_search_form(); ?>

                </div><!-- .page-content -->
            </section><!-- .error-404 -->

        </main><!-- .content__main -->

    </div><!-- .content__row -->
</div><!-- .content__container -->

<?php
get_footer();
