<?php

/**
 * Logo section
 */
Kirki::add_section('logo', array(
	'title'          => esc_attr__('Logo', 'stencil-pro'),
	'priority'       => 10,
	'panel'          => 'header'
));

Kirki::add_field('stencil_options', array(
	'type'        => 'image',
	'settings'    => 'retina_logo',
	'label'       => esc_attr__('Logo Retina', 'stencil-pro'),
	'description' => esc_attr__('Select a retina version of your logo.', 'stencil-pro'),
	'section'     => 'logo',
	'default'     => '',
	'choices'     => array(
		'save_as' => 'id',
	),
));
