<div class="header__search">

    <?php
    $search = get_theme_mod('search_icon', true);
    if (true == $search) :
    ?>
        <a class="header__search-link" href="#"><?php echo stencil_get_icon_svg('search'); ?></a>
    <?php endif; ?>

    <div class="header__search-form-wrapper">
        <form class="header__search-form" method="get" action="<?php echo esc_url(home_url('/')); ?>">
            <input class="header__search-field" type="search" name="s" id="s" placeholder="<?php echo esc_attr_x('Press enter to search &hellip;', 'placeholder', 'stencil-pro') ?>" autocomplete="off" value="<?php echo esc_attr(get_search_query()); ?>" title="<?php echo esc_attr_x('Search for:', 'label', 'stencil-pro') ?>">
        </form>
    </div>

</div>
